# translation of akregator_konqplugin.po to Italian
# Luciano Montanaro <mikelima@cirulla.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: akregator_konqplugin\n"
"POT-Creation-Date: 2005-05-08 10:31+0200\n"
"PO-Revision-Date: 2005-02-19 11:02+0100\n"
"Last-Translator: Luciano Montanaro <mikelima@cirulla.net>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: akregatorplugin.cpp:84 konqfeedicon.cpp:117
msgid "Add Feed to aKregator"
msgstr "Aggiungi fonte ad aKregator"

#: konqfeedicon.cpp:120
msgid "Add Feeds to aKregator"
msgstr "Aggiungi fonti ad aKregator"

#: konqfeedicon.cpp:129
msgid "Add All Found Feeds to aKregator"
msgstr "Aggiungi tutte le fonti trovate ad aKregator"

#: konqfeedicon.cpp:153
#, c-format
msgid ""
"_n: This site has a feed\n"
"This site has %n feeds"
msgstr ""
"Questo sito ha una fonte\n"
"Questo sito ha %n fonti"

#: konqfeedicon.cpp:195 pluginbase.cpp:56 pluginbase.cpp:66
msgid "Imported Feeds"
msgstr "Fonti importate"
